<?xml version="1.0" encoding="UTF-8"?>
<library xmlns="http://www.netbeans.org/ns/library-declaration/3" version="3.0">
    <name>CopyLibs</name>
    <type>j2se</type>
    <localizing-bundle>org.netbeans.modules.java.j2seproject.Bundle</localizing-bundle>
    <volume>
        <type>classpath</type>
        <resource>jar:nbinst://org.netbeans.modules.java.j2seproject/ant/extra/org-netbeans-modules-java-j2seproject-copylibstask.jar!/</resource>
    </volume>
    <volume>
        <type>src</type>        
    </volume>
    <volume>
        <type>javadoc</type>                    
    </volume>
    <properties>
        <property>
            <name>version</name>
            <value>1.0</value>
        </property>
    </properties>
</library>
